import { BehaviorSubject } from "rxjs";
import { IRelated } from "../model/related-data.model";
export declare class QMSRelatedGlobalService {
    searchRelated: BehaviorSubject<IRelated[]>;
    splitViewValue: BehaviorSubject<IRelated[]>;
    constructor();
    setSearchRelated(result: IRelated[]): void;
    setSplitviewValue(result: IRelated[]): void;
}
